Subject: Re: Profile shortlisted for Technical Support Executive
From: lovy sharma <[email-masked]>
To: [email-masked]
Date: Wed, 8 Sep 2021 18:44:43 +0530

Hi Neerja,

I applied for Operations Manager and not for executive. I have approx 9
years of experience in BPO.

I am sharing my resume with you. Please connect with me anytime incase you
have suitable openings.

Regards,
Priyanka Sharma
9529666649

On Wed, 8 Sep, 2021, 6:41 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=21f5XsHiFihv0kQItP74ZNkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>